Mailinglist Archive: opensuse-security-announce (17 mails)

< Previous Next >
[security-announce] SUSE-SU-2011:0823-1: important: Security update for IBM Java 1.4.2
SUSE Security Update: Security update for IBM Java 1.4.2
______________________________________________________________________________

Announcement ID: SUSE-SU-2011:0823-1
Rating: important
References: #704326
Cross-References: CVE-2010-4447 CVE-2010-4448 CVE-2010-4454
CVE-2010-4462 CVE-2010-4465 CVE-2010-4466
CVE-2010-4473 CVE-2010-4475 CVE-2010-4476
CVE-2011-0311
Affected Products:
SUSE Linux Enterprise for SAP Applications 11 SP1
SUSE Linux Enterprise Java 11 SP1
______________________________________________________________________________

An update that fixes 10 vulnerabilities is now available.

Description:


IBM Java 1.4.2 SR13 for SAP fixes various bugs and the
following security issues:

* CVE-2010-4447
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4447
>
* CVE-2010-4448
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4448
>
* CVE-2010-4454
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4454
>
* CVE-2010-4462
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4462
>
* CVE-2010-4465
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4465
>
* CVE-2010-4466
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4466
>
* CVE-2010-4473
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4473
>
* CVE-2010-4475
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4475
>
* CVE-2010-4476
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4476
>
* CVE-2011-0311
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-0311
>


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise for SAP Applications 11 SP1:

zypper in -t patch slesapp1-java-1_4_2-ibm-sap-4856

- SUSE Linux Enterprise Java 11 SP1:

zypper in -t patch slejsp1-java-1_4_2-ibm-sap-4856

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise for SAP Applications 11 SP1 (x86_64):

java-1_4_2-ibm-sap-1.4.2_sr13.9-0.3.1
java-1_4_2-ibm-sap-devel-1.4.2_sr13.9-0.3.1

- SUSE Linux Enterprise Java 11 SP1 (x86_64):

java-1_4_2-ibm-sap-1.4.2_sr13.9-0.3.1
java-1_4_2-ibm-sap-devel-1.4.2_sr13.9-0.3.1


References:

http://support.novell.com/security/cve/CVE-2010-4447.html
http://support.novell.com/security/cve/CVE-2010-4448.html
http://support.novell.com/security/cve/CVE-2010-4454.html
http://support.novell.com/security/cve/CVE-2010-4462.html
http://support.novell.com/security/cve/CVE-2010-4465.html
http://support.novell.com/security/cve/CVE-2010-4466.html
http://support.novell.com/security/cve/CVE-2010-4473.html
http://support.novell.com/security/cve/CVE-2010-4475.html
http://support.novell.com/security/cve/CVE-2010-4476.html
http://support.novell.com/security/cve/CVE-2011-0311.html
https://bugzilla.novell.com/704326

http://download.novell.com/patch/finder/?keywords=70735f0d14f1f30c4417ee92ce6af04f

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages